
html, body {
    margin: 0;
    padding: 0;
    border: 0;
    color: DarkSlateGray;
    height: 100%;
   font-family: "Trebuchet MS", Helvetica, sans-serif;
background-color: hsla(20, 10%, 30%, 1);
}



.overlay {
    width: 100%;
    height:100%;
    position: absolute;
    top: 0px;
    left: 0px;
}


.panel {
    z-index: 10;
    position: absolute;
    width: 240px;
    height: 330px;

    border-radius: 5px;
    background-color: hsl(20, 90%, 97%);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .4);
    display: flex;
    flex-direction: column;

}

.panel-header {
    z-index: 70;
    padding: 4px;
    position: relative;
    
    background-color: hsl(20, 90%, 97%);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.panel-content {
    z-index: 60;
    padding: 4px;
    position: relative;
    flex: 1;
    background-color: hsl(20, 40%, 90%);
    overflow: scroll;
}


.progress-holder {
    margin: 2px;

    display: inline-block;
    
}

.progress-header {
    height: 17px;
    display: flex;

}

.progress-bar {
    position: relative;
    height: 15px;
    border-radius: 10px;
    overflow: hidden;

}

.progress-fill {
    top: 0px;
    left: 0px;
    position: absolute;
    height: 100%;
    width: 50%;

    border-radius: 20px;
    background-color: hsla(200, 50%, 50%, 1);
    box-shadow: inset 0px -1px 1px hsla(0, 0%, 0%, 1), 1px 0px 1px hsla(200, 90%, 0%, 1);
}

.progress-bg {
  border-radius: 10px;
  overflow: hidden;

  top: 0px;
  left: 0px;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: hsla(200, 50%, 30%, .1);
  box-shadow: inset 0px 1px 1px 1px hsla(0, 0%, 0%, .3);
}



.progress-rate {
    padding: 1px 2px;
    display: inline-block;
    font-size: 12px;
}

.progress-stats {

}

.progress-label {
    padding: 1px;
    font-size: 12px;
    flex:1;
}

.progress-value {
    padding: 0px 2px;
    display: inline-block;
    font-size: 12px;
}

.valueview-holder {

    white-space: nowrap;
    display: inline-block;
    margin: 2px;
}

.valueview-label {

    font-size: 12px;
    padding: 1px 2px;
    display: inline-block;
    
}
.valueview-value {
    font-size: 12px;
    padding: 1px 2px;
    width: 30px;
    display: inline-block;

}